Subject: MN: Still testing...

From: "Jonathan Ellis" <jonathan@f...>
Date: Mon, 24 May 1999 19:34:57 +0100

Still testing... I sent a test message to the long game lounge and
have had no reply. Freeserve mail server has been having problems lately
(including 48 hours non-operational, and now it asks me to re-input my
password every time I try to get mail.) Could *somebody* mail me back to
tell me if this has arrived, as otherwise I won't know whether it's my
outgoing mail gone wrong (if it isn't reaching the server) or my
incoming mail server (if the message reaches the server but doesn't come
back to me.)
I've tried testing to see if I'd been unsubscribed from the list,
but a ping to the manager has come back with a "you are still
subscribed" message...

Jonathan.

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications